Subject: Walter Kurtz wrote:

From: "Walter Kurtz" <[email-masked]>
Date: Wed, 18 Oct 2006 00:20:00 +0300

hi Walter i hope this is your mailbox.
I was like to see you the other day. I hope you was excited about   New York.
So much so much happening all the time, lots of great opportunities.  
And speaking of opportunities, the deal I was speaking you about yesterday involves a company 
known as Tex-Homa (TXHE).
It's already lift up, but the big announcement isn't even 
out yet, so there's still time. I have got this shares already and made
2000. I counsel you to do the same today.

Hope this helps you out.  I'll see you this weekend.
Yours Walter Kurtz